﻿.container-fluid1 {
    display: contents;
}
.container-fluid1 a {
    text-decoration: none;
    color: white;
}

#widget01-content {
    width: 330px;
}
#widget01-contenta {
    font-size: 1rem;
    text-align: left;
}
#widget01-contentb {
    width: 100%
}
#cada_townname {
    width: 100%
}
#cada_secname {
    width: 100%
}

#widget03-content {
    width: 300px;
}
#widget03-contenta {
    font-size: 1rem;
    text-align: left;
}
#widget03-contentb {
    font-size: 1rem;
}
#zoomto_kind {
    background-color: mintcream;
}

#zoomto_point table tr:nth-child(1) td:nth-child(1) {
    width: 60px;
}
#zoomto_point table tr:nth-child(2) td:nth-child(2) {
    width: 150px;
}

#zt_point_search {
    padding: 0.2rem;
}

#messageModalCenter {
    z-index: 999999
}
    #messageModalCenter .modal-body ol {
        font-size: 1.2em;
    }

.d-noneB {
    display: none;
}